.header, .main, .footer{
    width: 1280px;
    margin: auto;
}

.header .logo-text{
    text-decoration: none;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
}

.header .logo-text .colored{
    color: #64c8ed;
}

.header .logo-text .colored-swap{
    color: rgba(22, 94, 50, 0.38);
}


.header .header-menu{
    background-color: #35444F;
    /*height: 72px;*/
    margin-top: 38px;
}

.header-menu .menu-list{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    margin: 0;


}

.header-menu .menu-item{
    display: flex;
    justify-content: center;
    align-items: center;
    /*justify-content: center;*/
    padding-right: 35px;
    border-left: 1px solid white;
    padding-left: 35px;
    height: 72px;


}

.header-menu .menu-item:hover{
    background-color: #222F3A;
    cursor: pointer;
}

.header-menu .menu-item:last-child{
    /*padding-right: 0;*/
    border-right: 1px solid white;
}

.header-menu .menu-list .item-link{
    text-decoration: none;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;

}

.header-menu .menu-list .item-link-swapped{
    color: #bb1d1d;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
}

.main{
    margin-top: 48px;
    display: flex;

}
.main-menu{
    width: 344px;
    border: 1px solid black;
    align-self: flex-start;
}

.main-menu .menu-list{
    list-style: none;
    padding: 0 146px 0 0;
    width: 344px;
    margin: 0;
    display: flex;
    flex-direction: column;
}


.main-menu .fix{


}
.main-menu .menu-item{
    padding: 26px 0 26px 44px;

}
.main-menu .menu-item:first-child{
    padding-top: 30px;
}

.main-menu .menu-item:last-child{
    padding-bottom: 30px;
}

.main-menu .item-link{
    text-decoration: none;
    color: #485863;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
}

.main-menu .item-link-swapped{
    color: #e0008d;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
}


.main-menu .menu-item:hover{
    background-color: #DBDBDB;
    padding-left: 74px;
    cursor: pointer;

}

.main-menu .item-link:hover{
    color: #35444F;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 27px;
}

.main .main-content {
    margin-left: 52px;

}

.main-content .ramda-image{
    border: 1px solid black;
    /*width: 886px;*/
    height: 530px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 36px;
}

.main-content .text{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

.main-content .text:first-child{
    margin-bottom: 34px;
}


.footer{
    background-color: rgba(99, 105, 110, 0.48);
    height: 70px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}



.footer-menu .menu-list{
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.footer-menu .menu-item{
    margin-right: 28px;
}

.footer-menu .menu-item:last-child{
    margin-right: 0;
}

.footer-menu .item-link:hover{
    color: #24929a;
    border-bottom: 1px solid #24929a;
}

.footer-menu .item-link{
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: black;
}

.footer-menu .item-link-swapped{
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0d0d64;
}

.footer .copyright{
    margin-left: 135px;
}
.footer .copyright-text{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
}